.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border: 1px solid #0000ff;
}
.stdtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
.stdtextblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
A:link
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-DECORATION: none;
}
A:visited
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-DECORATION: none;
}
A:active
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 9px;
	TEXT-DECORATION: none;
}
.smlroman {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;

}
.lgeroman {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
}
.verysmlroman {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFFFFF;
}
A.speciallink:active {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}
A.speciallink:link {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}
A.speciallink:visited {
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}
A.speciallink:hover {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}
A.speciallink2:active {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: underline;
}
A.speciallink2:link {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: underline;
}
A.speciallink2:visited {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: underline;
}
A.speciallink2:hover {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	TEXT-DECORATION: underline;
}

A.speciallink3:active {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
A.speciallink3:link {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
A.speciallink3:visited {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
A.speciallink3:hover {
	COLOR: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: underline;
}

.background1 {
	background-image: url(images/pagebackground.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: fixed;

}
